.bg_empty{
    background-image: url('./img/empty_img.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    min-height: 80vh;
}

.bg_index{
    background-image: url('./img/img1.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    min-height: 60vh;
}
.bg_signup{
    background-image: url('./img/img2.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    min-height: 90vh;
}

.modal {
    display: none; /* Hide the modal by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.modal-content {
    background-color: #fff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    position: relative;
    z-index: 2;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
}

